<?php

class WactCacheNamespaceTestCase extends Wact_Cache_Store_Test {

    protected $cache;

    function setUp() {
        clearstatcache();
        $this->cache = new Wact_Cache_Namespace(new Wact_Cache_Store_Transient(), 'prefix');
    }

    function tearDown() {
        $this->cache->clear();
    }
    
}

?>
